@media (max-width: 760px) {
  .navbar-collapse {
    display: none;
    visibility: hidden;
  }
  .offcanvas-collapse.open {
    left: 0;
    visibility: visible;
  }
}

.offcanvas-collapse {
  position: fixed;
  top: 56px;
  /* Height of navbar */
  bottom: 0;
  left: 100%;
  width: 100%;
  padding-right: 1rem;
  padding-left: 1rem;
  overflow-y: auto;
  visibility: hidden;
  background-color: #343a40;
  transition-timing-function: ease-in-out;
  transition-duration: .3s;
  transition-property: left, visibility;
}

.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}

.navbar-toggler {
  border: 1px solid #F0DCBE !important;
  border-radius: 5px;
  color: #F0DCBE;
  width: 30px;
  height: 30px;
  display: block;
  padding: 0;
  margin: 0;
  margin-top: 10px;
  text-align: center;
}

.toggleButton {
  width: 30px;
  height: 30px;
  display: block;
  font-size: 0.8em;
  padding-top: 5px;
}

.nav-scroller .nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  color: rgba(255, 255, 255, .75);
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.nav-underline,
.nav-link {
  padding-top: .25rem;
  padding-bottom: .25rem;
  font-size: .875rem;
  color: #FAF0DC;
  background-color: #8C0014;
  display: block;
  border-radius: 5px;
  margin-right: 5px;
  width: 120px;
  text-align: center;
}

.offcanvas-collapse.open .nav-link {
  border-radius: 0px;
  width: 100%;
  margin-top: 0.5rem;
}

.offcanvas-collapse.open .nav-item.open ul {
  margin-top: 10px !important;
  border: none;
  border-radius: 0px;
  width: 100%;
}

.nav-link:hover {
  color: #8C0014;
  background-color: #FAF0DC;
}

.nav-underline .active,
.nav-link .active {
  font-weight: 500;
  color: #FAF0DC;
}

.nav-item.open ul {
  left: auto;
  margin-top: -10px !important;
  display: inline-block;
  background-color: #8C0014;
  border: 1px solid #F0DCBE;
  border-radius: 5px;
}

.dropdown-item {
  color: #FAF0DC;
  cursor: pointer;
  font-size: .8rem;
}

.box-shadow {
  box-shadow: .25rem .25rem 1rem #4e4e4e;
}